=== debian/changelog ===
magnum-ui (5.0.1-2) unstable; urgency=medium

  * Redesign magnum-ui:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 22:53:52 +0100

magnum-ui (5.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #915101).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 30 Nov 2018 14:49:43 +0100
