## magnum-ui 5.2.0

=== requirements.txt ===
--- 
+++ 
@@ -6,10 +6,8 @@
 # added in alphabetical order, however, some dependencies may need to
 # be installed in a specific order.
 #
-openstackdocstheme>=1.18.1 # Apache-2.0
-reno>=2.5.0 # Apache-2.0
-sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
-sphinxcontrib-apidoc>=0.2.0  # BSD
+# PBR should always appear first
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
+python-magnumclient>=2.11.0 # Apache-2.0
 
-# NOTE: The following are required as horizon.test.settings loads it.
-mock>=2.0.0 # BSD
+horizon>=15.0.0.0b1 # Apache-2.0
