=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 96~),
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-coverage,
  python3-hacking,
- python3-magnumclient (>= 2.6.0),
+ python3-magnumclient,
  python3-mock,
  python3-selenium,
  python3-xvfbwrapper,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/openstack-team/services/magnum-ui.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/magnum-ui
 Homepage: https://github.com/openstack/magnum-ui
@@ -29,8 +29,8 @@
 Package: python3-magnum-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0),
- python3-magnumclient (>= 2.6.0),
+ openstack-dashboard (>= 3:15.0.0~rc1),
+ python3-magnumclient,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Magnum - dashboard plugin
