=== debian/changelog ===
magnum-ui (6.0.1-0ubuntu1.1) focal; urgency=medium

  * d/p/lp2038663.patch: Add option to override the fixed subnet when creating
    a new cluster (LP: #2038663).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Tue, 06 Aug 2024 09:49:23 +0100

magnum-ui (6.0.1-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Felipe Reyes ]
  * d/watch: Get tarballs from opendev.org.
  * New stable point release for OpenStack Ussuri (LP: #2009966).
  * d/p/add-fedora-coreos-distro.patch: Dropped. Fixed in stable point
    release.

 -- Felipe Reyes <felipe.reyes@canonical.com>  Thu, 23 Mar 2023 09:45:56 -0300

magnum-ui (5.2.0-1ubuntu1) focal; urgency=medium

  * d/p/add-fedora-coreos-distro.patch: Ensure fedora-coreos image can be
    chosen in horizon dashboard (LP: #1855691).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Jul 2021 16:36:38 -0400
