=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: magnum-ui
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -22,8 +23,7 @@
  python3-selenium,
  python3-xvfbwrapper,
 Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/openstack-team/services/magnum-ui.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/magnum-ui
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum-ui
 Homepage: https://github.com/openstack/magnum-ui
 
 Package: python3-magnum-ui
