=== debian/control ===
Source: magnum-ui
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 96~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:17.1.0),
 python3-coverage,
 python3-hacking,
 python3-heatclient (>= 1.18.0),
 python3-magnumclient (>= 2.15.0),
 python3-pytest,
 python3-selenium,
 python3-xvfbwrapper,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/magnum-ui.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/magnum-ui
Homepage: https://github.com/openstack/magnum-ui

Package: python3-magnum-ui
Architecture: all
Depends:
 openstack-dashboard (>= 3:17.1.0),
 python3-heatclient (>= 1.18.0),
 python3-magnumclient (>= 2.15.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-django-horizon (<< 3:18.6.2-4~),
Description: OpenStack Magnum - dashboard plugin
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the OpenStack dashboard plugin.
