## magnum-ui 7.0.1

=== debian/changelog ===
magnum-ui (7.0.1-0ubuntu1~cloud0) focal-victoria; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Felipe Reyes ]
  * d/watch: Get tarballs from opendev.org.
  * New stable point release for OpenStack Victoria (LP: #2009966).

 -- Felipe Reyes <felipe.reyes@canonical.com>  Thu, 23 Mar 2023 09:35:23 -0300

magnum-ui (6.0.0-2~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 29 Jul 2021 19:19:24 +0000
