=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: magnum-ui
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -23,8 +24,7 @@
  python3-selenium,
  python3-xvfbwrapper,
 Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/magnum-ui.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/magnum-ui
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum-ui
 Homepage: https://github.com/openstack/magnum-ui
 
 Package: python3-magnum-ui
@@ -35,8 +35,6 @@
  python3-magnumclient (>= 2.15.0),
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack Magnum - dashboard plugin
  Magnum is an OpenStack project which offers container orchestration engines
  for deploying and managing containers as first class resources in OpenStack.
