## magnum-ui 8.0.0~rc1

=== debian/changelog ===
magnum-ui (8.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarballs from opendev.org.
  * New upstream release candidate for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch to pybuild.
  * d/rules: Install to Ubuntu openstack-dashboard path.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 08:34:54 -0400
