## magnum-ui 8.0.0+git2021062815.defed81

=== debian/changelog ===
magnum-ui (8.0.0+git2021062815.defed81-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 15:50:54 -0400
