## magnum-ui 8.0.0+git2021091315.bcd7fbf

=== debian/changelog ===
magnum-ui (8.0.0+git2021091315.bcd7fbf-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:32:50 -0400
