## magnum-ui 9.0.0

=== debian/changelog ===
magnum-ui (9.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 16:56:49 +0000

magnum-ui (9.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 9.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:32:41 +0000
