## magnum-ui 9.0.0+git2021120911.fede1be

=== debian/changelog ===
magnum-ui (9.0.0+git2021120911.fede1be-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:09:03 -0500

magnum-ui (9.0.0+git2021120911.fede1be-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 11:38:50 -0500
