## magnum-ui 10.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,6 +8,7 @@
 #
 # PBR should always appear first
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-python-magnumclient>=2.11.0 # Apache-2.0
+python-magnumclient>=2.15.0 # Apache-2.0
+python-heatclient>=1.18.0
 
-horizon>=15.0.0.0b1 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
