=== debian/changelog ===
magnum-ui (10.0.0-0ubuntu3) jammy; urgency=medium

  * d/p/skip-tests.patch: Renamed. Affects all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Apr 2022 08:14:19 -0400

magnum-ui (10.0.0-0ubuntu2) jammy; urgency=medium

  * d/p/skip-py310-tests.patch: Skip py310 test failures until
    fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 11:40:59 -0400

magnum-ui (10.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 10.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:56:58 -0400
