## magnum-ui 10.0.0+git2022060212.4c63756

=== debian/changelog ===
magnum-ui (10.0.0+git2022060212.4c63756-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 12:05:49 -0400
