## magnum-ui 10.0.0+git2022071816.4c63756

=== debian/changelog ===
magnum-ui (10.0.0+git2022071816.4c63756-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:11:59 -0400
