=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- openstack-dashboard,
+ openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-coverage,
- python3-django-horizon (>= 4:17.1.0),
+ python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-hacking,
  python3-heatclient (>= 1.18.0),
  python3-magnumclient (>= 2.15.0),
@@ -34,8 +34,8 @@
 Package: python3-magnum-ui
 Architecture: all
 Depends:
- openstack-dashboard,
- python3-django-horizon (>= 4:17.1.0),
+ openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-heatclient (>= 1.18.0),
  python3-magnumclient (>= 2.15.0),
  python3-pbr (>= 2.0.0),
