## magnum-ui 10.0.0+git2022091214.f8580d7

=== debian/changelog ===
magnum-ui (10.0.0+git2022091214.f8580d7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:50:01 -0400
