=== debian/changelog ===
magnum-ui (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:23:01 +0200

magnum-ui (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:18:58 +0200

magnum-ui (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fixed_Unit_test_for_magnum-ui.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 10:29:29 +0200

magnum-ui (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Fixed_Unit_test_for_magnum-ui.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:16:15 +0200

magnum-ui (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:55:26 +0200

magnum-ui (10.0.0~rc1-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 18:34:05 +0100

magnum-ui (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:09:06 +0200

magnum-ui (9.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:49:13 +0200

magnum-ui (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:49:05 +0200
