=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,9 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=magnum-ui
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_clean:
 	dh_clean
@@ -25,13 +23,9 @@
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 
-	# Move config files to standard location
-	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
-
 	# Copy config enabled to openstack-dashboard enabled location
-	mkdir -p $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
-	cp $(CURDIR)/magnum_ui/enabled/_1* $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
-	cp $(CURDIR)/magnum_ui/enabled/_2* $(CURDIR)/debian/python3-magnum-ui/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/magnum_ui/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
 
 	dh_install
 	dh_missing --fail-missing
