## magnum-ui 11.0.0+git2023011009.92518c90

=== debian/changelog ===
magnum-ui (11.0.0+git2023011009.92518c90-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:00:02 -0500

magnum-ui (11.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:49:19 -0400
