## magnum-ui 11.0.0+git2023030309.452ca7da

=== debian/changelog ===
magnum-ui (11.0.0+git2023030309.452ca7da-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:24:41 -0500
