=== debian/control ===
Source: magnum-ui
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-coverage,
 python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-hacking,
 python3-heatclient (>= 1.18.0),
 python3-magnumclient (>= 2.15.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-pbr (>= 2.0.0),
 python3-pytest (>= 5.3.5),
 python3-selenium (>= 2.50.1),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-xvfbwrapper (>= 0.1.3),
Standards-Version: 4.6.1
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum-ui
Homepage: https://opendev.org/openstack/magnum-ui

Package: python3-magnum-ui
Architecture: all
Depends:
 openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-heatclient (>= 1.18.0),
 python3-magnumclient (>= 2.15.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Magnum - dashboard plugin
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the OpenStack dashboard plugin.
