## magnum-ui 12.0.0

=== debian/changelog ===
magnum-ui (12.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Mar 2023 09:00:24 -0400
