## magnum-ui 12.0.0+git2023061415.3954cea9

=== debian/changelog ===
magnum-ui (12.0.0+git2023061415.3954cea9-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:05:38 -0400
