## magnum-ui 12.0.0+git2023090714.e9dd1328

=== debian/changelog ===
magnum-ui (12.0.0+git2023090714.e9dd1328-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:24:07 -0400
