## magnum-ui 13.0.0

=== debian/changelog ===
magnum-ui (13.0.0-0ubuntu1.1~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 17 Nov 2023 14:11:37 +0000

magnum-ui (13.0.0-0ubuntu1.1) mantic; urgency=medium

  * d/p/drop-use-of-features-removed-in-django-4.0.patch: Cherry-picked
    from upstream to provide support for Django 4 (LP: #2039226).
  * d/gbp.conf: Create stable/2023.2 branch.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Oct 2023 10:52:20 -0400

magnum-ui (13.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/p/skip-tests.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:01:28 -0400
