=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-hacking,
  python3-heatclient (>= 1.18.0),
- python3-magnumclient (>= 2.15.0),
+ python3-magnumclient (>= 4.2.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-pbr (>= 2.0.0),
  python3-pytest (>= 5.3.5),
@@ -37,7 +37,7 @@
  openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-heatclient (>= 1.18.0),
- python3-magnumclient (>= 2.15.0),
+ python3-magnumclient (>= 4.2.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
