## magnum-ui 14.0.0

=== debian/changelog ===
magnum-ui (14.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:26:34 +0100

magnum-ui (14.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 08:52:24 +0000

magnum-ui (13.0.0+git2024011916.463d21c8-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.
  * d/p/drop-use-of-features-removed-in-django-4.0.patch: Drop, included
    upstream.
  * d/control: Drop duplicate BD.

 -- James Page <james.page@ubuntu.com>  Tue, 23 Jan 2024 12:25:56 +0000

magnum-ui (13.0.0-0ubuntu2) noble; urgency=medium

  * d/p/drop-use-of-features-removed-in-django-4.0.patch: Cherry-picked
    from upstream to provide support for Django 4 (LP: #2039226).
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Oct 2023 10:52:20 -0400
