## magnum-ui 14.0.0+git2024080809.736edbaa

=== debian/changelog ===
magnum-ui (14.0.0+git2024080809.736edbaa-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 14 Aug 2024 09:31:53 +0100
