## magnum-ui 15.0.0

=== debian/changelog ===
magnum-ui (15.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 03 Oct 2024 11:13:51 +0000

magnum-ui (15.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:25:39 +0100

magnum-ui (15.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/rules: Fix snapshot handling for PBR versioning.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2024 15:57:49 +0100
