=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-heatclient (>= 1.18.0),
  python3-magnumclient (>= 4.2.0),
  python3-openstackdocstheme (>= 2.2.1),
- python3-pbr (>= 2.0.0),
  python3-pytest (>= 5.3.5),
  python3-selenium (>= 2.50.1),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
