## magnum-ui 15.0.0+git2025011511.829919f

=== debian/changelog ===
magnum-ui (15.0.0+git2025011511.829919f-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 09:21:06 +0000

magnum-ui (15.0.0-0ubuntu2) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Jan 2025 09:18:55 +0000
