## magnum-ui 15.0.0+git2025030311.829919f

=== debian/changelog ===
magnum-ui (15.0.0+git2025030311.829919f-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 15:00:36 +0000
